RaidenHTTPD 'workspace.php' Directory Traversal Vulnerability

Bugtraq ID: 26903
Class: Input Validation Error
CVE: CVE-2007-6453
Remote: Yes
Local: No
Published: Dec 17 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: rgod discovered this issue.
Vulnerable: Raiden Professional Servers RaidenHTTPD 2.0.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus